---
gen_config:
  # tag for different locations like datacenter or office
  location: {{ location }} 
  # where to put the backups
  backup_dir: {{ backup_dir }}
  # mattermost token
  mm_url_token: {{ mm_url_token }}

# array of firewalls for this location
# a primary, secondary and oob (out of band with vpn) 

firewalls:
{% for fw in firewalls %}
  - name: {{ fw.name }}
    address: {{ fw.address }}
    tokenfile: {{ fw.tokenfile }}
{% endfor %}
